## QmiClientPbm QmiClientPbm — QmiClient for the PBM service. |

## Synopsis

    struct              QmiClientPbm;

## Object Hierarchy

      GObject
       +----QmiClient
             +----QmiClientPbm

## Description

QmiClient which handles operations in the PBM service.

## Details

### struct QmiClientPbm

    struct QmiClientPbm;

The QmiClientPbm structure contains private data and should only be accessed using the provided API.